module Client
  class HomeController < ApplicationController
    before_action :authenticate_user!
    before_action -> { authenticate_role!(:client) }

    def index
      @todays_service_requests = current_user.client_service_requests
                                             .active
                                             .order(created_at: :asc)
    end
  end
end
